
.maintable{
    width: 1192px;
    min-height: 736px;
    text-align:center;
    color:darkgray;
    border: #3A4965 solid 30px;
    margin: 0 auto;
    padding:0;
    border-collapse: collapse;
   
}
.maintable a{
    text-decoration: none;
    color:none;
}
.pricingblock{
    width:313px;
    background: #FAFAFA;
}
.choose{
    margin:0 ;
    font-family: Arimo;
    font-size: 18px;
    text-transform: uppercase;
    color: #484848;
}
.pricingplan{
    margin:0;
    font-family: Arimo;
    font-size: 30px;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #484848; 
}
.standart{
    width: 280px;
    background-color: #89C331;
}
.standart span{
    color:#FFFFFF;
    font-family: Arimo;
    font-weight: bolder;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
}
.ultimate{
    background-color: #F04A56;
    width: 280px;
}
.ultimate span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.premium{
    background-color: #20807C;
    width:280px;
}
.premium span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.standartprice{
    width:230px;
}
.cents{
    float:left;
    font-family: Arimo;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.pricestandart{
    float:left;
    font-family: Arimo;
    font-weight: bold;
    font-size: 60px;
    text-transform: uppercase;
    color: #484848;
}
.pricestandart1{
    float:left;
    font-family: Arimo;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #484848;
}
.storage{
    background-color: #F2F2F2;
}
.storage span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.bandwidth{
    background-color: #E3E3E3;
}
.bandwidth span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.email{
    background-color: #F2F2F2;
}
.email span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.support{
    background-color: #E3E3E3;
}
.support span {
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.products{
    background-color: #F2F2F2;
}
.products span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.users{
    background-color: #E3E3E3;
}
.users span {
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.button1block{
    background-color: #DDDDDD;
}
.button2block{
    background-color: #F2F2F2;
}
.button1{
    border-radius: 7px;
    margin:0 auto;
    width: 195px;
    line-height:50px;
        background: #484848;
}
.button1 span{
    font-family: Arimo;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    
}
.button1:hover{
    background-color: rgb(63, 25, 233);
}
.button2:hover{
    background-color: rgb(63, 25, 233);
}
.button3:hover{
    background-color: rgb(63, 25, 233);
}
.button4:hover{
    background-color: rgb(63, 25, 233);
}
.button2{
    border-radius: 7px;
    margin:0 auto;
    width: 195px;
    line-height:50px;
        background: #89C331;;
}
.button2 span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.button3{
    border-radius: 7px;
    margin:0 auto;
    width: 195px;
    line-height:50px;
        background: #F04A56;
}
.button3 span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.button4{
    border-radius: 7px;
    margin:0 auto;
    width: 195px;
    line-height:50px;
        background: #20807C;
}
.button4 span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.storage500gb{
    background-color: #F2F2F2;
}
.storage500gb span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.storage1000gb{
    background-color: #F2F2F2;
}
.storage1000gb span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.storage2000gb{
    background-color: #F2F2F2;
}
.storage2000gb span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.limited{
    background-color: #E3E3E3;
}
.limited span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.unlimited{
    background-color: #E3E3E3;
}
.unlimited span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}

.support247 span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}
.support1{
    background-color: #E3E3E3;
}
.products1{
    background-color: #F2F2F2;
}
.products1 span{
    font-family: Arimo;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #484848;
}